.html-container {
    overflow: hidden;
    position: relative;
	max-width: 1100px;
    margin: 0 auto;
    text-align: left;
}
.middletext
{
  text-align: center;
}
.Art{font-family:"aktiv-grotesk",sans-serif;color: #000000;font-size: 17px;line-height: 1.3;} 

div#columnstruct {
  margin-bottom: 50px;
  margin-top: 50px;
}

.tocpadding{
	padding-left:30px;
}

.toc{
	padding:7px 0px;
	/*display:inline;*/
}

.toc1lvl{
	padding-left:4%;
}
div.tocdiv{
	margin-bottom: 50px;
  margin-top: 50px;
}
.para
{
  margin: 10px 0 10px 32px;
  padding-left: 75px;  
  text-align: justify;
}

.ParaText
{
margin-left: 50px;
  margin-top: -23px;
  margin-bottom: 18px;
}
.paraPaddingText
{
padding-left:20%;
}
.righttext
{
  text-align: right;
  padding-right: 18%;
}
.lineheight {
      padding-bottom: 15px;
}
table {
  border-collapse: collapse;
  margin: 15px 0px 40px 0px;
}

table, th, td {
  border: 1px solid black;
  
}
td{
	width:50%;
	padding: 13px 16px;
    vertical-align: top;
}
span.heading{
	display:block;
	margin-bottom:5px;
}
.pdfcitation{
	font-size:13px;
	margin-bottom:14px;
}

.paralvl3{
	margin-top:25px;
}
.citationheight{
	display:block;
	line-height:0.4;
}
div.tocdots:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
    padding-left: 0px;
	font-weight:bold;
}
div.toc .tocpageno{
    float: right;
    background-color: white;
	padding-left: 5px;
}

div.toc .tocstring{
    background-color: white;
    padding-right: 9px;
}

span.tocbullet{
	display:inline-block;
	width:25px;
	background-color:white;
}
